@charset "UTF-8";
/* CSS Document */


.animation .anm_mod {
  opacity: 0;
  transform: translate3d(0,10%,0);
  -webkit-transform: translate3d(0,10%,0);
  -ms-transform: translate3d(0,10%,0);
  transition: all 1s ease;
}

.animation .anm_mod.top {
  transform: translate3d(0,-10%,0);
  -webkit-transform: translate3d(0,-10%,0);
  -ms-transform: translate3d(0,-10%,0);
}

.animation .anm_mod.right {
  transform: translate3d(10%,0,0);
  -webkit-transform: translate3d(10%,0,0);
  -ms-transform: translate3d(10%,0,0);
}

.animation .anm_mod.bottom {
  transform: translate3d(0,10%,0);
  -webkit-transform: translate3d(0,10%,0);
  -ms-transform: translate3d(0,10%,0);
}

.animation .anm_mod.left {
  transform: translate3d(-10%,0,0);
  -webkit-transform: translate3d(-10%,0,0);
  -ms-transform: translate3d(-10%,0,0);
}


.animation .anm_mod.active {
  opacity: 1;
  transform: translate3d(0,0,0);
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}